Error on installing eventmachine #371

Open
s00500 opened this Issue Nov 4, 2012 · 2 comments

Comments

Projects
None yet
2 participants

s00500 commented Nov 4, 2012

Errno::EACCES: Permission denied - /Users/LB/.rvm/gems/ruby-1.9.3-p125@SiriProxy/gems/eventmachine-1.0.0/.gitignore
An error occured while installing eventmachine (1.0.0), and Bundler cannot continue.
Make sure that gem install eventmachine -v '1.0.0' succeeds before bundling.

I can't install it whats the probelm??

Are you connected in root ?

s00500 commented Nov 11, 2012

Im on mac os but whe i use sudo it doesn`t work as well

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment